Reorder the levels of an escalation policy.
PUT
/escalation_policy/{policy_id}/level/reorder
const url = 'https://api.siteqwality.com/escalation_policy/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/level/reorder';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"level_ids":["2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.siteqwality.com/escalation_policy/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/level/reorder \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "level_ids": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” policy_id
required
string format: uuid
Escalation policy identifier
Request Body required
Section titled “Request Body required ” Media type application/json
object
level_ids
required
Array<string>
Example generated
{ "level_ids": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ]}Responses
Section titled “ Responses ”Levels reordered
Invalid request body
Missing or invalid authentication
Internal server error